
	body {padding:0;margin:0; font-family: 'PT Sans Narrow', sans-serif; font-size:20px;color:#232323;

background: #011d21 url(images/bg.jpg) no-repeat center top;

}
	a{ color:#ea2126; text-decoration:none;}
	ul{ list-style: none; }
	.weyhdn{ width:1070px; overflow:hidden; margin: 20px auto; }
	.ndsnids{ width:1070px; overflow:hidden; margin:0 auto;  }
	#weucjcnd{ display:block; position: relative; float:left; width:1070px; height: 407px; overflow: visible; background:url(images/tekoa.jpg) no-repeat center top;  box-shadow: 1px 3px 34px #000000; }


.wtsydi {
    display: inline-block;
    float: left;
    font-size: 22px;
    font-weight: 700;
    margin: 23px 20px;
	color: #ffffff;
}




#bdndifjc {
    background: #c22f28 none repeat scroll 0 0;
    display: block;
    float: right;
    margin: 26px 0 0;
    opacity: 0.82;
    padding: 0;
}
	#bdndifjc li{ float:left; display:inline-block;  }

#bdndifjc li a {
    border-right: 1px solid #ea4c45;
    color: #fff;
    display: block;
    float: left;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    padding: 15px;
}
	#bdndifjc li a:hover{ color:#000;  }


	#leftside{ display:inline-block; float:left; width:230px;background:#232323; margin-top:30px;  }
	#leftside .boxleft h4{ background:#323232; font-size: 16px; font-family: 'PT Sans Narrow', sans-serif; color: rgb(174, 173, 173); border-left:10px solid #ea2126; padding:12px 20px; margin:0; font-weight:400;}

	#leftside .boxleft-fufjrf .boxleft-content h5 { font-size: 14px; font-family: 'PT Sans Narrow', sans-serif; color: rgb(35, 35, 35); font-weight: bold; margin:10px 0;}





#wreudiocp {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eaeaea;
    display: inline-block;
    float: left;
    margin-top: 30px;
    padding-left: 24px;
    padding-right: 29px;
    width: 1013px;
}

.ewudicnd a {

color:#4060B0;
text-decoration: none;

}


.ewudicnd a:hover {

color:#4080C0;
text-decoration: underline;

}


#wetdycunc {
    background: #ea4c45 none repeat scroll 0 0;
    color: #000000;
    display: block;
    float: left;
    margin: 0;
    padding: 15px;
    text-align: center;
    width: 100%;
}